.. _vim.vm.TargetInfo: ../../vim/vm/TargetInfo.rst

.. _vim.Network.Summary: ../../vim/Network/Summary.rst


vim.vm.NetworkInfo
==================
  NetworkInfo describes a network that a device backing can attached to.
:extends: vim.vm.TargetInfo_

Attributes:
    network (`vim.Network.Summary`_):

       Information about the network
